--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Writer::Object::FontDescriptor::new
is_singleton: true
name: new
params: (parent, options = nil)
visibility: public
